<?php
// Blocks
define("_MB_ECAL_TITLE","Kalender");
define("_MB_ECAL_EV","Andere Veranstaltungen");
define("_MB_ECAL_DAYS","Veranstaltung des Tages");
define("_MB_ECAL_RAND","Zufalls Termin");
define("_ECAL_ADDEV","Veranst. hinzufügen");
define("_CAL_MB_ENDEVENT","Termine und News");


define("_MB_CALMONTHDATEFORMAT","%B %Y");      //Format Blocküberschrift
define("_MB_1DAY","Mo");
define("_MB_2DAY","Di");
define("_MB_3DAY","Mi");
define("_MB_4DAY","Do");
define("_MB_5DAY","Fr");
define("_MB_6DAY","Sa");
define("_MB_7DAY","So");
define("_MB_ECAL_WEEK","Termine der nächsten 7 Tage");
define("_MB_ECAL_MONTH","Termine des Monats");
define("_MB_ECAL_TODAY","Heutige Termin");
define("_MB_ECAL_NEXTN","nächsten %N Termine");

define("_CALJAN","Januar");
define("_CALFEB","Februar");
define("_CALMAR","März");
define("_CALAPR","April");
define("_CALMAY","Mai");
define("_CALJUN","Juni");
define("_CALJUL","Juli");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","Oktober");
define("_CALNOV","November");
define("_CALDEC","Dezember");

define("_MB_EVEDATE","%d.%m"); //Datumsformat Block
//userblock.php
define("_MB_ECAL_USERLOC","Termine in Location");
define("_MB_ECAL_BLOCKCONFIG","Block einstellen");
define("_MB_ECAL_BLOCKCONFIGERST","Bitte erst den Block Konfigurieren!!");
define("_MB_ECAL_USERCAT","Termine in Kategorie");
define("_CAL_TERMIN","Termin");
define("_CAL_NEWS","News");
define("_MB_CAL_NOEVENT","Keine Einträge.");
define("_CALEVENTSWAIT","Wartente Termine");
?>